<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Fab Academy</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a>
                <li><a href="fabAcademy.html">Fab Academy</a></li> <i class="ion-ios-circle-filled color"></i></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/reflections/fabA/w03/fab-03.jpg" alt="" /></p>
            <h3 class="center">Computer-Controlled Cutting</h3>
            <h5 class="center">12 - 18 February 2020</h5>
            <p class="center">Tutors: Santiago Fuentemilla, Eduardo Chamorro, Xavi Domínguez, Óscar González</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
          <p>The assignment in this week of the Fab Academy was to explore the computer controlled machines in the Fab Lab which include the laser cutter and the vinyl cutter.
          In this week, we learned both laser cutter and vinyl machine and how to operated them in practice.</p>

          <h3>Laser Cutting</h3>
          <p>Laser-cutting is a fast, easy and precise way of cutting and engraving detailed artwork.
          It does this by continually firung a powerful laser beam, via a series of mirriors and lens that move laterally,
          and onto a flat bed where sheet material such as cardboard, MDF and acrylic is placed.</p>

          <h4>Parametric Design</h4>
          <p>In order to have a flexible model which would be more easy to adjust, parametric design is a good way to build a model, I used grasshopper which is a parametric modeling plug-in for Rhino to build my cutting model for this assignment.
          I used grasshopper before, but I was not very familiar with it, so I would like to take opportunity to practice more about grasshopper.
          Thus, I tried to make the whole structure in grasshopper and started from points.</p>
          <img src="img/reflections/fabA/w03/rhino.jpg" class="img-responsive" alt="" />
          <div class="h-30"></div>
          <a style="cursor:crosshair" target="_blank" href="img/reflections/fabA/w03/minimalS.png">
          <img src="img/reflections/fabA/w03/minimalS.jpg" class="img-responsive" alt="" /></a>
          <h5 class="center">Grasshopper definition</h5>
          <div class="h-30"></div>

          <p>There are some parametric values like height, radius, numbers of shelf, and the thickness of material I set in the Grasshopper that I can modify the form of model easily.</p>
          <img src="img/reflections/fabA/w03/adj.jpg" class="img-responsive" alt="" />
          <h5 class="center">Parametric values in the grasshopper definition</h5>
          <div class="h-30"></div>

          <img src="img/reflections/fabA/w03/gh_height.gif" class="img-responsive" alt="" />
          <h5 class="center">Adjusting the height of circles</h5>
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w03/gh_radius.gif" class="img-responsive" alt="" />
          <h5 class="center">Adjusting the radius of circles</h5>
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w03/gh_number.gif" class="img-responsive" alt="" />
          <h5 class="center">Adjusting the numbers of shelf</h5>
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w03/gh_thickness.gif" class="img-responsive" alt="" />
          <h5 class="center">Adjusting the thickness</h5>
          <div class="h-30"></div>

          <h4>Cutting</h4>
          <p>I had used the laser cutter in the Fab Lab a couple of times, so I was familiar with the machine, the only thing I should get used to was the way of sending files to the machine,
            because the operation was a little bit diiferent, but the concept was the same.</p>
          <img src="img/reflections/fabA/w03/cut.png" class="img-responsive" alt="" />
          <h5 class="center">The cuting layout</h5>
          <div class="h-30"></div>

          <p>The laser cutter I used had a bed size of 1000mm x 600mm and was the<a target="_blank" href="https://www.troteclaser.com/en/laser-machines/laser-engravers-speedy-series/">Trotec Speedy 400</a>, and the material I used was 4 mm plywood.
            According to the setting board below, the power, speed, and frequency of the machine for plywood I set for the cutting was:</p>
          <ul>
              <li>Power: 75</li>
              <li>Speed: 0.5</li>
              <li>Frequency (Hz): 1000</li>
            </ul>
          <img src="img/reflections/fabA/w03/setting.jpg" class="img-responsive" alt="" />
          <h5 class="center">The setting board</h5>
          <div class="h-30"></div>

          <p>When the file had already sent to the machine, before starting to cut, we should set the focus to have a proper distance between material and laser hand.</p>
          <img src="img/reflections/fabA/w03/IMG_0552.JPG" class="img-responsive" alt="" />
          <h5 class="center">Laser cutting</h5>
          <div class="h-30"></div>

          <h4>Finished</h4>
          <img src="img/reflections/fabA/w03/cutting.jpg" class="img-responsive" alt="" />
          <div class="h-30"></div>

          <div class="h-30"></div>

          <h3>Vinyl Cutting</h3>
          <p>In the practice of Vinyl cutter, I cut some paper to test the origami structure.
            I used thicker paper and set the machine that doesn't cut through the paper and just leave the trace of patterns.</p>

          <h4>2D Pattern Design</h4>
          <p>I found some references of origami structures online, then I tried to drew the origami structures in 2D patterns.</p>
          <img src="img/reflections/fabA/w03/ori1.png" class="img-responsive" alt="" />
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w03/ori2.png" class="img-responsive" alt="" />
          <div class="h-30"></div>

          <h4>Cutting</h4>
          <p>The vinyl cutter I used was <a target="_blank" href="http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week03_computer_controlled_cutting/rolandgx24.html">Roland GX-24</a> (the link here is the guideline for using Roland GX-24).
            You can use AI (Illustrator) or <a target="_blank" href="https://www.rolanddga.com/products/software/roland-cutstudio-software">Cut Studio</a> which was the official software for Roland.</p>
          <img src="img/reflections/fabA/w03/ai.jpg" class="img-responsive" alt="" />
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w03/IMG_E0546.JPG" class="img-responsive" alt="" />
          <div class="h-30"></div>

          <h4>Finished</h4>
          <img src="img/reflections/fabA/w03/origami1.jpg" class="img-responsive" alt="" />
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w03/origami2.jpg" class="img-responsive" alt="" />
          <div class="h-30"></div>

          <h3>Files</h3>
          <ul>
              <li><a href="img/reflections/fabA/w03/laserCut.gh" download>Parametric Strucure - 1</a> / Laser cutting (.gh)</li>
              <li><a href="img/reflections/fabA/w03/laserCut.dxf" download>Parametric Strucure - 2</a> / Laser cutting (.dxf)</li>
              <li><a href="img/reflections/fabA/w03/origamiSructure.AI" download>Origami Structure - 1</a> / Vinyl cutting (.ai)</li>
              <li><a href="img/reflections/fabA/w03/origamiSructure.svg" download>Origami Structure - 2</a> / Vinyl cutting (.svg)</li>
            </ul>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
